using System.Collections.Generic;
using System.Threading.Tasks;

namespace Interfaces
{
    public interface IPluginLocator
    {
        Task<List<T>> LocateAsync<T>() where T : class;
        List<T> Locate<T>() where T : class;
    }
}
